[Bug 295573] Re: Please merge mapnik 0.5.1-3 (universe) from Debian unstable (main).

Launchpad Bug Tracker 295573 at bugs.launchpad.net
Mon Nov 17 15:30:06 GMT 2008


This bug was fixed in the package mapnik - 0.5.1-3ubuntu1

---------------
mapnik (0.5.1-3ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #295573), remaining changes:
    + debian/control:
      - build-dep on libltdl7-dev instead of libltdl3-dev.
      - change libltdl3-dev to libltdl7-dev in libmapnik-dev Depends field.
    + Add quilt support.
    + Add libtool2_2.diff patch, fix FTBFS (LP: #270686).
  * New Ubuntu change:
    + debian/control:
      - add Homepage field
      - remove libagg-dev from Build-Depends because it was added twice

mapnik (0.5.1-3) unstable; urgency=low

  * Link against system agg library (closes: #493786) required for...
  * Update Standards-Version
  * Add missing #include to fix FTBFS on GNU/kFreeBSD (closes: #493499)

 -- Iulian Udrea <iulian at ubuntu.com>   Wed, 05 Nov 2008 04:33:35 +0000

** Changed in: mapnik (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge mapnik 0.5.1-3 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/295573
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list